body {
	color:#000000;
 font-family:"Calibri", Arial, Helvetica, sans-serif;
font-size: 13px;
	line-height: 15px;
	margin: 0;
	padding: 0;

	 
	 
	 
	 
	  position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    min-width: 1024px;
    min-height: 768px;
    display: block;
    background: url(../images/SBProperty-Consulting-Sydney.jpg) no-repeat;
    background-size: 100%;
    -moz-background-size: 100%;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/SBProperty-Consulting-Sydney.jpg', sizingMethod='scale');
}







a {
	text-decoration:none;
	color:#857c18;
}
a:hover, a:active  {
	border-bottom: 1px solid #aeaeae;
		color:#aeaeae;

}


.right {
float:right;
margin: 0px 0px 0 40px;	


}
.heading {
font-size: 48px;
color:#000000;
padding: 23px 90px 28px 20px;
margin: 33px 0px 33px 0px;
text-align:right;	
background-color:#857c18;
font-variant:small-caps;
font-weight:bold;
}


#content {
	
	width: 480px;
clear:both;
	position:absolute;
	padding:  0px 10px 10px 10px ;
	bottom: 5px;
	right: 20px;
}
.content {
text-align: right;
line-height: 26px;
	font-size: 18px;
background-color: #ffffff;	


}
.text {
padding-top:25px;	
}
.spacer {margin-bottom: 8px;}

/* @end */
/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work 

html {
	margin: 0;
	padding:0;
	background:url(/images/footer-bar.gif) repeat-x 100% 100%;
}
*/







		